using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DetectCollider : MonoBehaviour
{
    public GameObject myObject;

    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    private void OnTriggerEnter(Collider dataFromCollision)
    {
        if (dataFromCollision.gameObject.name == "Sphere")
        {
            Debug.Log("Game Over");
            myObject.transform.position = new Vector3(-359.0f, 457.0f, -25.0f);
        }
        
    }
}
